# QueueCallerAbandonEventHandler Delegate
summaryT:AsterNET.Manager.QueueCallerAbandonEventHandler

AsterNet Class Library (Sandcastle documentation)

| QueueCallerAbandonEventHandler Delegate

[Missing <summary> documentation for "T:AsterNET.Manager.QueueCallerAbandonEventHandler"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public delegate void QueueCallerAbandonEventHandler(
    	Object sender,
    	QueueCallerAbandonEvent e
    )

    Public Delegate Sub QueueCallerAbandonEventHandler (
    	sender As Object,
    	e As QueueCallerAbandonEvent
    )

    public delegate void QueueCallerAbandonEventHandler(
    	Object^ sender,
    	QueueCallerAbandonEvent^ e
    )

    type QueueCallerAbandonEventHandler =
        delegate of
            sender : Object *
            e : QueueCallerAbandonEvent -> unit

#### Parameters

sender
  Type: System
  Object
e
  Type: AsterNET.Manager.Event
  QueueCallerAbandonEvent

See Also

#### Reference

AsterNET.Manager Namespace